/*     157174 : 공백      */
.solid_line__157174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157174__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157174__ {height:10px}
}

/*     157178 : 타이틀 텍스트      */
.title__157178__ {font-size:0}
.title__157178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__157178__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__157178__.style_top p {padding-top:10px}
.title__157178__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__157178__.style_right p {padding-right:14px}
.title__157178__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__157178__.style_bottom p {padding-bottom:12px}
.title__157178__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__157178__.style_left p {padding-left:14px}
.title__157178__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__157178__.style_circle1 p {padding-left:18px}
.title__157178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__157178__.style_circle2 p {padding-left:18px}
.title__157178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__157178__ p {font-size:50px}
	.title__157178__.style_top p:before {width:24px}
	.title__157178__.style_right p:before {height:24px}
	.title__157178__.style_bottom p:before {width:24px}
	.title__157178__.style_left p:before {height:24px}
}

/*     157179 : 한줄 텍스트      */
.text__157179__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__157179__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__157179__ p {font-size:20px}
}

/*     157176 : 이미지      */
.img__157176__ {max-width:100%}
.img__157176__ * {box-sizing:border-box}
.img__157176__ a {display:block;vertical-align:top}
.img__157176__ img {width:px;vertical-align:top}

/*     157177 : 공백      */
.solid_line__157177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157177__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157177__ {height:20px}
}

